@charset "utf-8";
body{
    width: 100%;
    position: relative;
    font-family: 'Noto Sans JP', sans-serif;
    background: url(../img/bk.webp) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    overflow-x: hidden;
}
.over{
    width: 100%;
    max-width: 1500px;
    overflow-x: hidden;
}
.content{
    width: 90%;
    max-width: 1500px;
    background: #000;
    margin: 0 auto;
    box-shadow: 0 0 90px rgba(0,0,0,1);
}
.serif{
    font-family: 'Noto Serif JP', serif;
}
.logo{
    top: 30px;
    right: 30px;
    width: 35%;
}
.main02{
    width: 90%;
    margin: -17% auto 0;
}
.birth{
    margin: -50px auto 0;
}
.birth-img{
    width: 30%;
    max-width: 400px;
}
.birth-p{
    font-size: 3.4vw;
    font-weight: 900;
    color: #fff;
}
.birth-p b{
    color: #feaa00;
}
.birth-inari{
    background: url(../img/inari.webp) center center no-repeat;
    background-size: cover;
}
.birth-inari_p{
    background: rgba(0,0,0,0.7);
    text-shadow: 1px 6px 0 rgba(0,0,0,1);
}
@media screen and (max-width: 1580px){
    .birth-p{
        font-size: 4vw;
    }
}
@media screen and (max-width: 680px){
    .content{
        width: 100%;
        overflow-x: hidden;
    }
    .logo {
        top: inherit;
        bottom: 19%;
        right: 10px;
    }
    .birth{
        margin: -30px auto 0;
    }
    .birth-p{
        font-size: 5vw;
    }
}
@media screen and (max-width: 480px){
    .birth{
        margin: -10px auto 0;
    }
    .birth-img{
        width: 40%;
    }
}




.ceo-img{
	flex-basis:40%;
	-webkit-flex-basis:40%;
	max-width:40%;
}
.ceo-img_p{
    top: 30px;
    right: -50%;
    background: #bf1604;
    transform: rotate(-5deg);
    padding: 5px 50px;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 2px;
}
.ceo-img_p:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -49px;
    border-top: 67px solid transparent;
    border-right: 50px solid #bf1604;
}
.ceo-text{
    margin-left: 3%;
	flex-basis:37%;
	-webkit-flex-basis:37%;
	max-width:37%;
    background: url(../img/baloon.png) no-repeat;
    background-size:100% 100%;
}
.ceo-text p{
    display: inline-block;
    padding: 60px 30px 60px 80px;
    font-size: 31px;
    font-weight: 700;
    color: #fff;
}
.ceo-text p b{
    font-size: 48px;
    color: #bf1604;
}
@media screen and (max-width: 1580px){
    .ceo-text{
        margin-left: 3%;
        flex-basis:40%;
        -webkit-flex-basis:40%;
        max-width:40%;
    }
    .ceo-text p{
        font-size: 2vw;
    }
    .ceo-text p b{
        font-size: 3vw;
    }
    .ceo-img_p {
        top: 20px;
        right: -50%;
        padding: 5px 50px;
        font-size: 28px;
    }
    .ceo-img_p:before {
        border-top: 57px solid transparent;
    }
}
@media screen and (max-width: 1280px){
    .ceo-text p{
        padding: 40px 30px 40px 60px;
    }
    .ceo-img_p {
        padding: 5px 15px;
    }
    .ceo-img_p:before {
        border-top: 52px solid transparent;
    }
}
@media screen and (max-width: 980px){
    .ceo-text{
        margin-left: 3%;
        flex-basis:47%;
        -webkit-flex-basis:47%;
        max-width:47%;
    }
    .ceo-text p {
        padding: 30px 15px 30px 45px;
        font-size: 2.4vw;
        line-height: 1.4em;
    }
    .ceo-text p b {
        font-size: 3.6vw;
    }
    .ceo-img_p {
        top: 10px;
        right: -70%;
        font-size: 21px;
    }
    .ceo-img_p:before {
        left: -33px;
        border-top: 41px solid transparent;
        border-right: 34px solid #bf1604;
    }
}
@media screen and (max-width: 680px){
    .ceo-img_p {
        top: 15px;
        right: -100%;
        transform: rotate(-10deg);
    }
}
@media screen and (max-width: 580px){
    .ceo-img,
    .ceo-img_p{
        flex-basis:100%;
        -webkit-flex-basis:100%;
        max-width:100%;
        text-align: center;
    }
    .ceo-img{
        position: relative;
        z-index: 0;
    }
    .ceo-img_p {
        position: relative;
        top: inherit;
        right: inherit;
        width: 90%;
        box-shadow: 0 10px 20px rgba(0,0,0,0.9);
        margin: 0 auto -20px;
        text-align: center;
        font-size: 6vw;
    }
    .ceo-img_p::before{
        display: none;
    }
    .ceo-img img {
        width: 80%;
        margin: 0 auto;
    }
    .ceo-text{
        flex-basis:100%;
        -webkit-flex-basis:100%;
        max-width:100%;
        background: none;
        text-align: center;
    }
    .ceo-text p{
        position: relative;
        width: 80%;
        margin: -50px auto 0 !important;
        padding: 20px;
        border-radius: 20px;
        border: 3px solid rgb(219, 210, 200);
        background: #000;
        font-size: 4.4vw;
        line-height: 1.4em;
        z-index: 1;
    }
    .ceo-text p b{
        font-size: 7.6vw;
    }
}





.omiyage-img{
    width: 80%;
    max-width: 580px;
}
.omiyage-p{
    margin-bottom: 0;
    color: #fff;
    font-size: 48px;
    font-weight: 900;
    line-height: 1.6em;
}
.omiyage-p b{
    color: #bf1604;
    font-weight: 900;
}
.omiyage-p_senbon b{
    font-size: 100px;
    font-family: 'Noto Serif JP', serif;
    vertical-align: -20px;
    line-height: 1em;
}
@media screen and (max-width: 1380px){
    .omiyage-p {
        font-size: 3.2vw;
    }
}
@media screen and (max-width: 980px){
    .omiyage-p_senbon b{
        font-size: 10vw;
    }
}
@media screen and (max-width: 680px){
    .omiyage-p {
        font-size: 5vw;
    }
    .omiyage-p_senbon b {
        font-size: 9vw;
    }
}



.secret-title{
    width: 90%;
    max-width: 800px;
    z-index: 1;
}
.secret-img{
    width: 70%;
    margin-top: -15%;
    margin-left: 11%;
    z-index: 0;
}
.secret-tabearuki{
    top: -40px;
    left: 17%;
    width: 170px;
    height: 170px;
    background: #b28247;
    border-radius: 50%;
    box-shadow: 0 10px 20px rgba(0,0,0,0.9);
    z-index: 2;
}
.secret-tabearuki span{
    font-size: 34px;
    font-weight: 700;
    color: #fff;
    line-height: 1.3em;
    transform: rotate(-20deg);
}
.kozo{
    width: 70%;
    margin: -20% auto 0 14.5%;
}
.arrow{
    margin: 50px auto 0;
}
.arrow img{
    width: auto;
    height: 200px;
}
@media screen and (max-width: 1680px){
    .secret-tabearuki{
        top: -40px;
        left: 18%;
        width: 150px;
        height: 150px;
    }
    .secret-tabearuki span{
        font-size: 28px;
    }
}
@media screen and (max-width: 1380px){
    .secret-tabearuki{
        top: -5px;
        left: 15%;
        width: 120px;
        height: 120px;
    }
    .secret-tabearuki span{
        font-size: 21px;
    }
}
@media screen and (max-width: 1280px){
    .secret-tabearuki{
        left: 12%;
    }
}
@media screen and (max-width: 1180px){
    .secret-tabearuki{
        left: 5%;
    }
}
@media screen and (max-width: 980px){
    .secret-tabearuki{
        top: -40px;
        left: 15%;
    }
}
@media screen and (max-width: 780px){
    .secret-tabearuki{
        top: -60px;
    }
    .secret-img {
        width: 90%;
        margin-top: -20%;
        margin-left: 0;
    }
    .kozo {
        width: 85%;
        margin: -25% auto 0 7.5%;
    }
}
@media screen and (max-width: 680px){
    .arrow {
        margin: 20px auto 0;
    }
    .arrow img {
        width: auto;
        height: 150px;
    }
    .secret-title{
        margin-top: 50px;
    }
    .secret-tabearuki span {
        font-size: 18px;
    }
    .secret-tabearuki {
        top: -80px;
        width: 100px;
        height: 100px;
    }
}




.theprin-500{
    width: 90%;
}
.theprin{
	flex-basis:71%;
	-webkit-flex-basis:71%;
	max-width:71%;
}
.yen500{
	flex-basis:28%;
	-webkit-flex-basis:28%;
	max-width:28%;
}
.yen500-p{
    color: #fff;
    text-align: left;
    font-size: 28px;
}
.yen500-img{
    width: 75%;
}
@media screen and (max-width: 1580px){
    .theprin{
        flex-basis:65%;
        -webkit-flex-basis:65%;
        max-width:65%;
    }
    .yen500{
        flex-basis:32%;
        -webkit-flex-basis:32%;
        max-width:32%;
    }
}
@media screen and (max-width: 1280px){
    .yen500-p {
        font-size: 2.2vw;
    }
    .yen500-img {
        width: 85%;
    }
}
@media screen and (max-width: 680px){
    .theprin,
    .yen500{
        flex-basis:100%;
        -webkit-flex-basis:100%;
        max-width:100%;
    }
    .theprin{
        margin-bottom: 20px;
    }
    .yen500-p {
        font-size: 4.8vw;
        text-align: left;
    }
    .yen500-p br{
        display: none;
    }
    .yen500-img {
        width: 50%;
        margin: 0 auto;
    }
}




.sozai-h3{
    background: #bf1604;
    color: #fff;
    font-size: 38px;
    letter-spacing: 5px;
    z-index: 0;
}
.sozai-header_black01 {
    top: -157px;
    right: -40px;
    width: 280px;
    z-index: 1;
}
.sozai-header_black02 {
    bottom: -13px;
    right: 32px;
    width: 39px;
    z-index: 1;
}
.sozai-header_white01 {
    top: -157px;
    left: -32px;
    width: 325px;
    z-index: 1;
}
.sozai-header_white02 {
    bottom: -17px;
    left: 49px;
    width: 35px;
    z-index: 1;
}
.sozai-ul{
    width: 90%;
    margin: 0 auto 20px !important;
}
.sozai-li{
	flex-basis:24%;
	-webkit-flex-basis:24%;
	max-width:24%;
    text-align: center;
}
.sozai_egg img,
.sozai_milk img{
    width: 55%;
}
@media screen and (max-width: 1480px){
    .sozai-header_black01 {
        top: -136px;
        right: -12px;
        width: 236px;
    }
    .sozai-header_black02 {
        bottom: -11px;
        right: 48px;
        width: 32px;
        z-index: 1;
    }
    .sozai-header_white01 {
        top: -129px;
        left: -14px;
        width: 267px;
    }
    .sozai-header_white02 {
        bottom: -14px;
        left: 55px;
        width: 27px;
    }
}
@media screen and (max-width: 1280px){
    .sozai-ul{
        margin-bottom: 0 !important;
    }
    .sozai-li{
        flex-basis:49%;
        -webkit-flex-basis:49%;
        max-width:49%;
        margin: 10px 0 !important;
    }
}
@media screen and (max-width: 780px){
    .sozai-h3{
        font-size: 28px;
    }
    .sozai-header_black01 {
        top: -102px;
        right: -8px;
        width: 177px;
    }
    .sozai-header_black02 {
        bottom: -7px;
        right: 41px;
        width: 20px;
    }
    .sozai-header_white01 {
        top: -98px;
        left: -10px;
        width: 204px;
    }
    .sozai-header_white02 {
        bottom: -11px;
        left: 45px;
        width: 20px;
    }
}
@media screen and (max-width: 680px){
    .sozai-h3{
        padding: 10px 0 !important;
        font-size: 6vw;
    }
    .sozai-header_black01 {
        top: -79px;
        right: 8px;
        width: 138px;
    }
    .sozai-header_white01 {
        top: -76px;
        left: 10px;
        width: 158px;
    }
    .sozai-header_black02,
    .sozai-header_white02 {
        display: none;
    }
}

.demo{
    width: 90%;
    margin: 0 auto;
}
.demo_text{
    position: relative;
    z-index: 0;
}
.demo01{
    background: url(../img/demo.png) no-repeat;
    background-size:100% 100%;
    display: inline-block;
    margin: 0;
    padding: 10px 20px 10px 50px;
    color: #fff;
    font-size: 28px;
    font-weight: 900;
    transform: rotate(-5deg);
}
.demop02{
    background: url(../img/demotext.png) no-repeat;
    background-size:100% 100%;
    margin: -30px 0 0 0;
    padding: 60px 50px !important;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
    line-height: 2em;
}
.demop02 b{
    color: #bf1604;
    font-weight: 900;
    font-size: 28px;
}
.demo-img{
    position: relative;
	flex-basis:47%;
	-webkit-flex-basis:47%;
	max-width:47%;
    margin: 0 auto 30px -3%;
    z-index: 1;
}
@media screen and (max-width: 1280px){
    .demop02 {
        padding: 60px 30px !important;
        font-size: 2vw;
    }
    .demo-img {
        flex-basis: 50%;
        -webkit-flex-basis: 50%;
        max-width: 50%;
        margin: 0 0 30px -10%;
    }
}
@media screen and (max-width: 980px){
    .demo_text {
        flex:1;
        -webkit-flex:1;
    }
    .demop02 {
        padding: 40px 30px !important;
    }
    .demop02 b {
        font-size: 3vw;
    }
}
@media screen and (max-width: 680px){
    .demo-img,
    .demo_text{
        flex-basis:100%;
        -webkit-flex-basis:100%;
        max-width:100%;
    }
    .demop02 {
        padding: 60px 30px !important;
        font-size: 5vw;
        text-align: center;
        width: 90%;
        margin: -50px auto 0;
        line-height: 1.6em;
    }
    .demop02 b {
        font-size: 5.2vw;
    }
    .demo-img{
        flex-basis: 90%;
        -webkit-flex-basis: 90%;
        max-width: 90%;
        margin: -20px auto 0;
    }
}
@media screen and (max-width: 480px){
    .demop02 {
        margin: -20px auto 0;
        padding: 40px 20px !important;
        width: 100%;
    }
    .demo-img{
        margin: -10px auto 0;
    }
}


.oinari{
    position: relative;
    width: 80%;
    margin: 0 0 0 auto;
    z-index: 1;
}
.oinari-text{
    margin-right: 3%;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 2em;
}
.oinari-text b{
    color: #bf1604;
}
.oinari-text b span{
    font-size: 38px;
}
.oinari-img {
    flex-basis:30%;
    -webkit-flex-basis:30%;
    max-width:400px;
}
@media screen and (max-width: 980px){
    .oinari {
        width: 90%;
        margin: 0 auto;
    }
    .oinari-text {
        font-size: 3vw;
    }
    .oinari-text b span {
        font-size: 5vw;
    }
}
@media screen and (max-width: 680px){
    .oinari {
        text-align: center;
    }
    .oinari-text {
        margin: 0 auto;
        font-size: 5.2vw;
        line-height: 1.6em;
    }
    .oinari-img {
        flex-basis: 40%;
        -webkit-flex-basis: 40%;
        max-width: 400px;
        margin: 20px auto;
    }
}


.torori {
    position: relative;
    margin-top: -33%;
    z-index: 0;
}
.torori-text{
    bottom: 5%;
    right: 5%;
}
.torori-text_item p{
    margin-bottom: 0;
}
.torori01,
.torori02,
.torori03,
.torori04,
.torori05 span{
    color: #bf1604;
    font-weight: 900;
    line-height: 1.2em;
}
.torori01{
    font-size: 150px;
    text-indent: -1em;
}
.torori02,
.torori03{
    font-size: 50px;
}
.torori02{
    text-indent: 2em;
}
.torori03{
    text-indent: 4em;
}
.torori04{
    font-size: 48px;
}
.torori05{
    font-size: 21px;
    font-weight: 700;
    line-height: 1.6em;
}
.torori05 b{
    font-size: 28px;
    font-weight: 900;
}
.torori05 span{
    font-size: 70px;
}
@media screen and (max-width: 1580px){
    .torori01{
        font-size: 8vw;
    }
    .torori02,
    .torori03{
        font-size: 3vw;
    }
    .torori04{
        font-size: 3.6vw;
    }
    .torori05{
        font-size: 1.4vw;
    }
    .torori05 b{
        font-size: 2.4vw;
    }
    .torori05 span{
        font-size: 5vw;
    }
    .torori-text{
        bottom: 4%;
        right: 4%;
    }
}
@media screen and (max-width: 1280px){
    .torori-text{
        bottom: 3%;
        right: 2%;
    }
}
@media screen and (max-width: 980px){
    .torori05 {
        font-size: 1.8vw;
    }
}
@media screen and (max-width: 680px){
    .torori{
        margin-top: -60%;
        padding-bottom: 40px;
        background: url(../img/the_prin.png) no-repeat;
        background-size: 160%;
    }
    .torori img{
        visibility: hidden;
    }
    .torori-text {
        position: relative;
        bottom: inherit;
        right: inherit;
        margin-top: 49%;
        text-align: center;
    }
    .torori01 {
        text-indent: 0;
        font-size: 20vw;
        line-height: 1em;
    }
    .torori02,
    .torori03 {
        font-size: 8vw;
        text-indent: 0em;
    }
    .torori04 {
        margin-bottom: 30px !important;
        font-size: 5.6vw;
        color: #feaa00;
    }
    .torori05 {
        font-size: 3.6vw;
        color: #fff;
    }
    .torori05 b {
        font-size: 6.4vw;
        font-weight: 700;
    }
    .torori05 span {
        font-size: 13vw;
    }
}


.prin-h3 {
    border-bottom: 10px solid #bf1604;;
    color: #bf1604;
    font-weight: 700;
    font-size: 58px;
}
.prin-bk{
    overflow: hidden;
    padding-top: 60px;
}
.prin-bk:after{
    content: '';
    position: absolute;
    left:0;
    top: -50%;
    transform: skewY(-6deg);
    transform-origin: top right;
    z-index: -1;
    width:100%;
    height:100%;
    background:#dc7f6b;
    z-index: 0;
}
.prin-item{
    width: 87%;
    margin: 0 0 0 auto;
    z-index: 1;
}
.prin-item_img,
.prin-item_text{
	flex-basis:47%;
	-webkit-flex-basis:47%;
	max-width:47%;
}
.prin-item_text{
    padding: 0 10px;
}
.prin-item_text--h4 img{
    width: auto;
    height: 60px;
}
.prin-item_text p{
    font-weight: 700;
    font-size: 18px;
    color: #fff;
}
.prin-item_img--catch{
    width: 150px;
    height: 150px;
    border: 1px solid #fff;
    background: rgba(255,255,255,0.1);
    border-radius: 50%;
    color: #fff;
    font-size: 21px;
}
.prin-bk:nth-of-type(odd){
    border-bottom: 10px solid #dc7f6b;
}
.prin-bk:nth-of-type(odd):after{
    top: -50%;
    transform: skewY(-7deg);
    background:#dc7f6b;
}
.prin-bk:nth-of-type(even) {
    border-bottom: 10px solid #ca3a1c;
}
.prin-bk:nth-of-type(even):after{
    top: -10%;
    transform: skewY(7deg);
    background:#ca3a1c;
}
.prin-bk:nth-of-type(even) .prin-item{
    margin: 0 auto 0 0;
}
.prin-bk:nth-of-type(even) .prin-item_img{
    order: 1;
    -webkit-order:1;
}
.prin-bk:nth-of-type(even) .prin-item_text{
    text-align: right;
}
.prin-basic .prin-item_img--catch{
    left: 20px;
    bottom: 20px;
}
.prin-macha .prin-item_img--catch{
    right: -110px;
    top: 40px;
}
.prin-houji .prin-item_img--catch{
    right: -10px;
    top: -30px;
}
.prin-coffe .prin-item_img--catch,
.prin-ichigo .prin-item_img--catch{
    right: -110px;
    top: 40px;
}
.prin-ohagi .prin-item_img--catch{
    left: -45px;
    bottom: 20px;
}
.prin-mitarashi .prin-item_img--catch{
    right: -100px;
    bottom: 20px;
}
@media screen and (max-width: 1580px){
    .prin-h3 {
        font-size: 3.8vw;
    }
}
@media screen and (max-width: 1280px){
    .prin-item_text p{
        font-size: 16px;
        text-align: left;
    }
    .prin-item_img--catch{
        width: 110px;
        height: 110px;
    }
    .prin-item_img--catch span{
        font-size: 17px;
        letter-spacing: 0;
    }
    .prin-basic .prin-item_img--catch{
        left: 10px;
        bottom: 10px;
    }
    .prin-macha .prin-item_img--catch,
    .prin-coffe .prin-item_img--catch,
	.prin-ichigo .prin-item_img--catch{
        right: -90px;
    }
}
@media screen and (max-width: 1080px){
	.prin-mitarashi .prin-item_img--catch{
		left: -45px;
		bottom: 20px;
	}
}
@media screen and (max-width: 980px){
    .prin-item_img{
        flex-basis:53%;
        -webkit-flex-basis:53%;
        max-width:53%;
    }
    .prin-item_text{
        flex-basis:45%;
        -webkit-flex-basis:45%;
        max-width:45%;
    }
    .prin-item_text--h4 img{
        height: 50px;
    }
    .prin-item_text p br{
        display: none;
    }
    .prin-macha .prin-item_img--catch,
    .prin-coffe .prin-item_img--catch,
	.prin-ichigo .prin-item_img--catch{
        right: -70px;
    }
}
@media screen and (max-width: 680px){
    .prin-h3 {
        font-size: 6.8vw;
        background: #bf1604;
        color: #000;
    }
    .prin-bk {
        padding-top: 40px;
    }
    .prin-item_img,
    .prin-item_text{
        flex-basis:100%;
        -webkit-flex-basis:100%;
        max-width:100%;
        margin-bottom: 20px;
    }
    .prin-item {
        width: 90%;
        margin: 0 auto !important;
    }
    .prin-bk:nth-of-type(even) .prin-item_img{
        order: 0;
        -webkit-order:0;
    }
    .prin-item_img--catch{
        top: 10px !important;
        right: 10px !important;
        left: inherit !important;
    }
    .prin-bk:nth-of-type(even):after {
        top: -50%;
    }
}
@media screen and (max-width: 480px){
    .prin-item_text--h4 img{
        height: 40px;
    }
    .prin-item_img--catch{
        width: 80px;
        height: 80px;
        font-size: 16px;
    }
    .prin-item_img--catch span {
        font-size: 12px;
    }
}



.line-text{
    width: 70%;
    background: url(../img/which.png) no-repeat;
    background-size: 100% 100%;
    margin: 40px auto;
    padding: 60px 50px !important;
    font-size: 38px;
    color: #fff;
    z-index: 0;
}
.line-left {
    bottom: 0;
    left: -50px;
    width: 25%;
    z-index: 1;
}
.line-right {
    bottom: 0;
    right: -50px;
    width: 25%;
    z-index: 1;
}
@media screen and (max-width: 1580px){
    .line-text{
        padding: 60px 50px !important;
        font-size: 2.4vw;
    }
}
@media screen and (max-width: 1480px){
    .line-left {
        left: -30px;
    }
    .line-right {
        right: -30px;
    }
}
@media screen and (max-width: 1280px){
    .line-left {
        left: -10px;
    }
    .line-right {
        right: -10px;
    }
}
@media screen and (max-width: 980px){
    .line-text {
        padding: 50px 100px !important;
        font-size: 3vw;
        text-align: left;
    }
    .line-text br{
        display: none;
    }
}
@media screen and (max-width: 680px){
    .line-left {
        left:10px;
    }
    .line-text {
        font-size: 3.4vw;
        padding: 50px 80px !important;
    }
    .line-right {
        right: 10px;
    }
}
@media screen and (max-width: 480px){
    .line-text {
        font-size: 3.4vw;
        padding:30px 60px !important;
    }
}



.lineup{
    width: 90%;
    margin: 0 auto !important;
}
.lineup-list{
	flex-basis:24%;
	-webkit-flex-basis:24%;
	max-width:24%;
    background: #fff;
    border-bottom: 10px solid #bf1604;;
}
.lineup-h5{
    font-size: 21px;
	line-height: 1.2;
}
.lineup-h5 br{
	display: none;
}
.lineup-price{
    margin-bottom: 0;
    font-size: 28px;
    font-weight: 900;
    color: #bf1604;
    line-height: 1.3em;
}
.lineup-price small{
    font-size: 14px;
}
.lineup-catch{
    top: -80px;
    left: -15px;
    width: 100px;
    height: 100px;
    transform: rotate(-10deg);
    background: #bf1604;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3em;
}
.lineup_monaka{
	width: 91%;
	margin: 0 auto !important;
}
.lineup-list:first-child .lineup-catch{
    background: #b28247;
}
.lineup-list_monaka{
	flex-basis:24%;
	max-width:24%;
	margin-right: 1% !important;
    background: #fff;
    border-bottom: 10px solid #b28247;
}
.message-p{
    font-size: 38px;
    color: #fff;
}
.message-p br.fortb{
	display: none;
}
.torii{
	width: 50%;
	margin: 0 auto;
}
.torii-img{
	max-width: 600px;
}
.torii-logotext{
	max-width: 500px;
}
@media screen and (max-width: 1380px){
    .lineup-h5,
    .lineup-price {
        font-size: 1.5vw;
    }
    .lineup-catch {
        top: -40px;
        left: -10px;
        width: 75px;
        height: 75px;
        font-size: 16px;
    }
}
@media screen and (max-width: 1280px){
	.message-p br.fortb{
		display: block;
	}
}
@media screen and (max-width: 980px){
    .lineup-h5,
    .lineup-price {
        font-size: 18px;
    }
	.lineup_monaka{
		width: 90% !important;
		justify-content: space-between;
		margin: 0 auto !important;
	}
	.lineup-list_monaka,
    .lineup-list{
        flex-basis:32%;
        -webkit-flex-basis:32%;
        max-width:32%;
        margin: 0 0 7px !important;
		padding: 10px 5px !important;
    }
	.lineup-list_monaka:first-child,
	.lineup-list_monaka:nth-child(2),
	.lineup-list_monaka:nth-child(3),
	.lineup-list_monaka:nth-child(4),
    .lineup-list:first-child,
    .lineup-list:nth-child(2){
        flex-basis:49%;
        -webkit-flex-basis:49%;
        max-width:49%;
    }
    .lineup-catch {
        top: -30px;
        width: 70px;
        height: 70px;
        font-size: 14px;
    }
    .message-p {
        font-size: 4.8vw;
    }
    .lineup-list:first-child .lineup-h5,
    .lineup-list:first-child .lineup-price,
	.lineup-list_monaka:first-child .lineup-h5,
    .lineup-list:nth-child(2) .lineup-h5,
    .lineup-list:nth-child(2) .lineup-price,
    .lineup-list_monaka:nth-child(2) .lineup-h5,
    .lineup-list_monaka:nth-child(3) .lineup-h5,
	.lineup-list_monaka:nth-child(4) .lineup-h5{
        font-size: 25px;
    }
}
@media screen and (max-width: 680px){
    .lineup-catch {
        width: 50px;
        height: 50px;
        font-size: 11px;
    }
    .lineup-h5,
    .lineup-price {
        font-size: 12px;
        letter-spacing: 0px;
    }
	.lineup-h5 br{
		display: block;
	}
    .message{
        padding: 0 0 40px !important;
    }
	.torii{
		width: 70%;
	}
}
@media screen and (max-width: 480px){
    .lineup-h5,
    .lineup-price {
        font-size: 10px;
    }
}


.shop{
    width: 90%;
    margin: 0 auto;
}
.shop-add{
	flex-basis: 20em;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
	color: #fff;
	line-height: 1.3em;
	padding-left: 2em;
}
.shop-add b{
    color: #bf1604;
	font-size: 28px;
	margin-bottom: 20px;
}
.shop-add a{
	padding: 10px 0 !important;
	color: #fff;
}
.shop-add a span{
	font-size: 34px;
}
.shop_left_mark{
    background: url(../img/mejirushi.png) no-repeat;
    background-size: 100% 100%;
    top: 0;
    right: -200px;
    padding: 44px 30px 46px 50px !important;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}
.shop-img{
	flex-basis: 300px;
}

.shohinlist-img{
    width: 80%;
    max-width: 520px;
}

@media screen and (max-width: 980px){
    .shop_left_mark {
        right: -143px;
        padding: 45px 16px 46px 25px !important;
        font-size: 16px;
    }
	.shop-add b {
		font-size: 21px;
	}
	.shop-add a span {
		font-size: 28px;
	}
}
@media screen and (max-width: 680px){
	.shop_list{
		margin-bottom: 1em !important;
	}
    .shop_left_mark {
        display: none;
    }
	.shop-add{
		padding-left: 1em;
		font-size: 16px;
	}
	.shop-add b,
	.shop-add a span{
		font-size: 21px;
		margin-bottom: 0.5em;
	}
	.shop-img {
		flex-basis: 30%;
	}
}
@media screen and (max-width: 480px){
	.shop-add{
		font-size: 13px;
	}
	.shop-add b,
	.shop-add a span{
		font-size: 16px;
	}
	.shop-img {
		flex-basis: 45%;
	}
}

.salseshop-ul{
	max-width: 980px;
}
.salseshop-li{
	flex-basis: 31.3%;
}


.kazamizuki{
    background: #fff;
}
.kazamizuki-add{
    margin-left: 3%;
}
.kazamizuki-h6{
    font-size: 28px;
}
.kazamizuki-table th{
    padding-right: 1em;
    text-align: left;
}
.kazamizuki-table td a{
    color: #bf1604;
    font-weight: 700;
}
.gmap{
    position: relative;
    padding-bottom: 36.25%;
    height: 0;
    overflow: hidden;
}
.gmap iframe,
.gmap object,
.gmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
@media screen and (max-width: 680px){
    .kazamizuki-logo,
    .kazamizuki-add{
        flex-basis:100%;
        -webkit-flex-basis:100%;
        max-width:100%;
    }
    .kazamizuki-logo{
        margin-bottom: 20px;
        text-align: center;
    }
    .kazamizuki-logo img{
        max-width: 180px;
    }
    .kazamizuki-add{
        text-align: center;
    }
    .kazamizuki-add table{
        display: inline-block;
    }
    .kazamizuki-add td{
        text-align: left !important;
    }
    .gmap{
        padding-bottom: 56.25%;
    }
}

footer{
    background: #000;
}
.copy{
    color: #fff;
    letter-spacing: 2px;
    font-size: 12px;
}



#totop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999;
}
#totop a img {
    width: auto;
    height: 150px;
}
@media screen and (max-width: 680px){
    #totop a img {
        height: 80px;
    }
}



.shop-title{
	flex-basis: 100%;
	color: #bf1604;
	border-top: 1px solid #bf1604;
	text-align: center;
	font-size: 48px;
	font-weight: 500;
	padding: 60px 0 30px;
}
.shop-li{
	flex-basis: 30%;
}
.shop-att{
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
}
@media screen and (max-width: 980px){
	.shop-li{
		flex-basis: 48%;
	}
	.shop-att{
		font-size: 16px;
	}
}
@media screen and (max-width: 680px){
	.shop-title{
		padding-bottom: 30px;
	}
	.shop-att{
		font-size: 14px;
		text-align: left;
		padding-left: 1em;
		text-indent: -1em;
		margin-bottom: 30px;
	}
}





/*TO ONLINE*/
.to-online{
	position: fixed;
	bottom: 30px;
	right: 0;
	z-index: 999;
}
.to-online a{
	display: block;
	width: 100px;
}
@media screen and (max-width: 680px){
	.to-online{
		bottom: 10px;
	}
	.to-online a{
		width: 30vw;
	}
}